// French
plupload.addI18n({
    'Select files' : 'SР“В©lectionnez les fichiers',
    'Add files to the upload queue and click the start button.' : 'Ajoutez des fichiers Р“В  la file et appuyez sur le bouton dР“В©marrer.',
    'Filename' : 'Nom de fichier',
    'Status' : 'Status',
    'Size' : 'Taille',
    'Add files' : 'Ajouter Fichiers',
    'Stop current upload' : 'ArrР“Р„ter l\'envoi en cours',
    'Start uploading queue' : 'DР“В©marrer l\'envoi',
    'Uploaded %d/%d files': '%d/%d fichiers envoyР“В©s',
    'N/A' : 'Non applicable',
    'Drag files here.' : 'DР“В©poser les fichiers ici.',
    'File extension error.': 'Erreur extension fichier',
    'File size error.': 'Erreur taille fichier.',
    'Init error.': 'Erreur d\'initialisation.',
    'HTTP Error.': 'Erreur HTTP.',
    'Security error.': 'Erreur de sР“В©curitР“В©.',
    'Generic error.': 'Erreur gР“В©nР“В©rique.',
    'IO error.': 'Erreur E/S.',
    'Stop Upload': 'ArrР“Р„ter les envois.',
    'Add Files': 'Ajouter des fichiers',
    'Start Upload': 'DР“В©marrer les envois.',
    '%d files queued': '%d fichiers en attente.'
});